﻿body {
}
.navbar {

    font-family: YanoneKaffeesatz-Regular;
    
    font-size: 18pt;
    color: white;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16);
    background-color: rgb(37,36,41) !important;
}


.navbar-brand
{
    padding-left:30px;
    padding-top:10px;
	
}


ul.navbar-nav
{
	margin-right: 20px;
	/* padding-bottom:15px; */
    /* .----- */
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-link {
    color: white!important;
    padding-bottom: 0px;
    font-family: OpenSans Regular;
    font-size: 18px;
}






.navbar li {
    margin-right:10px;
}

.navbar.small {
    /* height:50px; */
}

    .navbar.small .navbar-nav .nav-link {
       
        font-size: 18px;
    }

    .navbar.small ul.navbar-nav {
        /* padding-bottom:10px; */
    }


.navbar.small .navbar-brand {
    /*padding-top: 10px;*/
    
}

.navbar.small .navbar-brand img {
    /* height:40px; */
}

.navbar {
    opacity:0;
    transition:opacity 0.2s ease;
}

